.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-2a786a8c-4195-4b7c-ad28-0909f07a2fb9"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-8ced4e4a-9f00-40c4-b91d-dff2b097c871 { text-align: center; }

#s-1eb159d6-5d69-45f0-bf6d-94b821103dc7 { text-align: center; }

#s-6edec4cd-5e95-44ad-be79-ea65d52f7257 { text-align: center; }

.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-4cf416e9-dba7-4491-84ee-be3d3b0a9c17 { min-height: 50px; }

#s-4cf416e9-dba7-4491-84ee-be3d3b0a9c17 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7cc65ecb-edd5-46ca-a183-d0bcaadb1792 { min-height: 50px; }

#s-7cc65ecb-edd5-46ca-a183-d0bcaadb1792 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-924f3ad8-b9dc-4248-a857-9c459b8a0cba { display: none; }

.shg-product-title-component h1, .shg-product-title-component h2, .shg-product-title-component h3, .shg-product-title-component h4, .shg-product-title-component h5, .shg-product-title-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shg-product-title-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-fd63d320-1439-4988-9759-46521e15ef7c { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-fd63d320-1439-4988-9759-46521e15ef7c .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-9a3ae142-6887-4f43-a558-511db1ef6980 { text-align: center; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-81b4423f-b495-4020-845c-c79f488b9cfc { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-81b4423f-b495-4020-845c-c79f488b9cfc:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-81b4423f-b495-4020-845c-c79f488b9cfc:active { background-color: #000000 !important; text-decoration: none !important; }

#s-81b4423f-b495-4020-845c-c79f488b9cfc.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-4c974250-e9f6-43d7-8f9f-a04fe865b0f2 { min-height: 50px; }

#s-4c974250-e9f6-43d7-8f9f-a04fe865b0f2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d1c8a75e-3767-4eb3-aab8-37f0ac1d7e42"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-d9dd9343-e391-4148-9dbd-d177675e3235 { display: none; }

#s-6d6d660a-c05d-4269-a186-f09eff67af3e { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-6d6d660a-c05d-4269-a186-f09eff67af3e .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

.shg-product-image-wrapper { display: none; }

.shg-product-image-wrapper a { text-decoration: none !important; border-bottom: 0 !important; }

#s-41aa0bb6-5193-4e5a-9949-faab77f6ab7a { text-align: left; }

#s-c1d7d9b5-2bc3-40e6-985c-ad506ef8f014 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-c1d7d9b5-2bc3-40e6-985c-ad506ef8f014:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-c1d7d9b5-2bc3-40e6-985c-ad506ef8f014:active { background-color: #000000 !important; text-decoration: none !important; }

#s-c1d7d9b5-2bc3-40e6-985c-ad506ef8f014.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-9fdb9559-e041-4dcb-bf5d-0a45432b6129 { min-height: 50px; }

#s-9fdb9559-e041-4dcb-bf5d-0a45432b6129 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d8538826-6fe9-4db3-ac39-1b0a4acb9b70 { display: none; }

#s-9112af1a-5f8c-4267-947e-2158abc8cc1d { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-9112af1a-5f8c-4267-947e-2158abc8cc1d .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-88c58756-072b-4d20-8be2-949e8fd4565d { text-align: left; }

#s-02528a1c-bb21-4c45-bf70-33e450484292 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-02528a1c-bb21-4c45-bf70-33e450484292:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-02528a1c-bb21-4c45-bf70-33e450484292:active { background-color: #000000 !important; text-decoration: none !important; }

#s-02528a1c-bb21-4c45-bf70-33e450484292.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-c8a3d350-7794-4650-be63-51312c550582 { display: none; }

#s-bf2c021a-9b91-495f-8f74-cb1a8c99139e { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-bf2c021a-9b91-495f-8f74-cb1a8c99139e .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-ed49149a-5653-45b4-8296-be7287471547 { text-align: left; }

#s-d1f63964-79ed-4ef8-ae1b-f2d0df1e6b1f { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-d1f63964-79ed-4ef8-ae1b-f2d0df1e6b1f:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-d1f63964-79ed-4ef8-ae1b-f2d0df1e6b1f:active { background-color: #000000 !important; text-decoration: none !important; }

#s-d1f63964-79ed-4ef8-ae1b-f2d0df1e6b1f.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-5997c055-c4ba-4239-a353-62904c4ba645 { min-height: 50px; }

#s-5997c055-c4ba-4239-a353-62904c4ba645 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4f348e51-4abe-474c-b5e7-6f4ed71c95cd { display: none; }

#s-1e3d00c6-c978-47fa-a36f-f91deeb76ab7 { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-1e3d00c6-c978-47fa-a36f-f91deeb76ab7 .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-c42f749a-4e39-431e-88af-0750f347e6d3 { text-align: center; }

#s-89bf820c-44a4-495a-8101-dd4a57fea911 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-89bf820c-44a4-495a-8101-dd4a57fea911:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-89bf820c-44a4-495a-8101-dd4a57fea911:active { background-color: #000000 !important; text-decoration: none !important; }

#s-89bf820c-44a4-495a-8101-dd4a57fea911.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

@media (min-width: 0px) { [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-32dfa649-116d-4a54-a7e3-0f72c4198c0a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-1ac697fa-6cfd-4c14-81fd-a4fde56da784 { display: none; }

#s-899c2114-0f50-40ef-865b-41e10c728a52 { min-height: 50px; }

#s-899c2114-0f50-40ef-865b-41e10c728a52 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ba0aaa31-5f16-4d8e-a28b-142026547ef0"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-97288959-24d7-4e75-995a-03b522f3bc20 { display: none; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-d058287d-7ccd-4f21-8b22-23a74d0506af { padding-top: 10px; padding-bottom: 10px; }

#s-d058287d-7ccd-4f21-8b22-23a74d0506af .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-bad00600-3f6a-4dc0-8e64-0ef646d29376 { text-align: left; }

#s-0deb25e6-b819-4cdd-b4f0-6c49af2a49c8 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-0deb25e6-b819-4cdd-b4f0-6c49af2a49c8:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-0deb25e6-b819-4cdd-b4f0-6c49af2a49c8:active { background-color: #000000 !important; text-decoration: none !important; }

#s-0deb25e6-b819-4cdd-b4f0-6c49af2a49c8.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-8403bae2-1522-4f19-8a85-5422b49361d7 { min-height: 50px; }

#s-8403bae2-1522-4f19-8a85-5422b49361d7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4d93f8d4-f51b-4117-9f49-117867e1b40b { display: none; }

#s-c33dec93-7b20-4a77-bbfb-bdd8efdc953f { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-c33dec93-7b20-4a77-bbfb-bdd8efdc953f .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-c662331c-2941-47f2-b759-9fadf863de62 { text-align: left; }

#s-417aec98-89e9-464c-87da-0b4a1376c8a6 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-417aec98-89e9-464c-87da-0b4a1376c8a6:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-417aec98-89e9-464c-87da-0b4a1376c8a6:active { background-color: #000000 !important; text-decoration: none !important; }

#s-417aec98-89e9-464c-87da-0b4a1376c8a6.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-c59dfaed-2003-4480-8fa1-14cf8e5dd049 { min-height: 50px; }

#s-c59dfaed-2003-4480-8fa1-14cf8e5dd049 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-d2ff1465-ac12-4649-adc7-320b1219139f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-c4b21124-388f-43a5-b77b-de7309a78d3e { display: none; }

#s-4abbcba9-c71c-4d8f-9f81-59f8ef63e628 { padding-top: 10px; padding-bottom: 10px; }

#s-4abbcba9-c71c-4d8f-9f81-59f8ef63e628 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-426f7039-f18e-41c7-8b05-5c93b05a00a6 { text-align: left; }

#s-8bc8248a-33cd-4c68-b4ad-44838895684d { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-8bc8248a-33cd-4c68-b4ad-44838895684d:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-8bc8248a-33cd-4c68-b4ad-44838895684d:active { background-color: #000000 !important; text-decoration: none !important; }

#s-8bc8248a-33cd-4c68-b4ad-44838895684d.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-c3cc60b9-90d3-4a76-bc06-12c75faeafc1 { min-height: 50px; }

#s-c3cc60b9-90d3-4a76-bc06-12c75faeafc1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-74e07b72-f3ee-4355-af8e-42a2880239b1 { display: none; }

#s-f8b411fe-d05f-4742-9470-1c01cb139f6c { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-f8b411fe-d05f-4742-9470-1c01cb139f6c .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-b569369b-aac1-408d-9f8b-543a271b2b28 { text-align: left; }

#s-bd192663-fa01-47e1-b956-357a2d1c04d1 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-bd192663-fa01-47e1-b956-357a2d1c04d1:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-bd192663-fa01-47e1-b956-357a2d1c04d1:active { background-color: #000000 !important; text-decoration: none !important; }

#s-bd192663-fa01-47e1-b956-357a2d1c04d1.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-1069310d-2dfe-4342-ba3c-8c008034db66 { min-height: 50px; }

#s-1069310d-2dfe-4342-ba3c-8c008034db66 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-ddb4d94d-0544-4360-9bfd-e54b026c27d6"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-0215bf2c-64d8-46eb-b918-44a92781159f { display: none; }

#s-0c2497db-89ad-4c76-bf45-2baf319431e7 { padding-top: 10px; padding-bottom: 10px; text-align: center; }

#s-0c2497db-89ad-4c76-bf45-2baf319431e7 .shg-product-title-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; }

#s-7da3f819-1e63-476c-af08-5fa0416c435d { text-align: left; }

#s-9f3ed00f-c34b-4c46-8370-6e1a9299ef09 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-9f3ed00f-c34b-4c46-8370-6e1a9299ef09:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-9f3ed00f-c34b-4c46-8370-6e1a9299ef09:active { background-color: #000000 !important; text-decoration: none !important; }

#s-9f3ed00f-c34b-4c46-8370-6e1a9299ef09.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-27f83e2c-e1e1-4824-a58b-a5fbacb9e858 { min-height: 50px; }

#s-27f83e2c-e1e1-4824-a58b-a5fbacb9e858 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-96bdc1c3-472a-4a43-b582-a264b5d1d8bf { display: none; }

#s-d4048e20-bbd3-48ef-bb6a-831783ee7a4b { padding-top: 10px; padding-bottom: 10px; }

#s-d4048e20-bbd3-48ef-bb6a-831783ee7a4b .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-abf856e6-5312-4da0-b710-51b0f7b9d646 { text-align: left; }

#s-7f72a9d9-ba08-425b-84ff-a98d73d6ca93 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-7f72a9d9-ba08-425b-84ff-a98d73d6ca93:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-7f72a9d9-ba08-425b-84ff-a98d73d6ca93:active { background-color: #000000 !important; text-decoration: none !important; }

#s-7f72a9d9-ba08-425b-84ff-a98d73d6ca93.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-0f532e05-86dd-4c0c-911b-a22911e26ac5 { min-height: 50px; }

#s-0f532e05-86dd-4c0c-911b-a22911e26ac5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d9feaeb9-7359-416c-8a05-b897b1487930 { display: none; }

#s-c17f04e7-9c4b-4da2-90c4-fd063610a941 { padding-top: 10px; padding-bottom: 10px; }

#s-c17f04e7-9c4b-4da2-90c4-fd063610a941 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-1a265e05-556c-4192-81af-0a775dd9166a { text-align: left; }

#s-62efbc73-4427-4354-82b8-49b7396ea781 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-62efbc73-4427-4354-82b8-49b7396ea781:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-62efbc73-4427-4354-82b8-49b7396ea781:active { background-color: #000000 !important; text-decoration: none !important; }

#s-62efbc73-4427-4354-82b8-49b7396ea781.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
